version: '3'

services:
  web:
    image: 'seggac-php'
    ports:
      - '8000:8000'
    volumes:
      - ./:/app
    command: symfony server:start
    links:
      - "mysql"

  mysql:
    image: 'mysql:5.7'
    command: --max_allowed_packet=32505856      # Set max_allowed_packet to 256M (or any other value)
    ports:
      - '3306:3306'
    environment:
      - MYSQL_ROOT_PASSWORD=root
    volumes:
      - mysql-data:/var/lib/mysql

volumes:
  mysql-data:

